program ETSimulator;



{$R *.dres}

uses
  Forms,
  uETSimulator in 'uETSimulator.pas' {fToneGenerator},
  mmErrMsg in 'mmErrMsg.pas',
  ProgramForm in 'ProgramForm.pas' {frmProgram};

{$E exe}

{$R *.RES}

begin
  Application.Title := 'Tone Generator';
  Application.CreateForm(TfToneGenerator, fToneGenerator);
  Application.CreateForm(TfrmProgram, frmProgram);
  Application.Run;
end.

